Subject: FVWM: NEW GREAT PATCH FOR FVWM2! (more info)

From: German Jose Gomez Garcia <[email-masked]>
Date: Mon, 18 May 1998 11:03:48 +0200 (METDST)

I would send it to Adam (through gzip or bzip2) and some screen
shots this week (I'm having some problems with per-menu-fonts approach)
The main goal of the patch is to improve fvwm menus look by adding a
new style command (ChangeMenuStyle) and rewriting the old good MenuStyle
now you can put a gradient (any angle), a pixmap or a solid color (any
more ideas ?), you can have a different style for every Popup (!!).
	It looks really nice, and I've working a lot in my fvwm2rc file, I
think it's by far the best I've seen in usualommon pages (hehe), I've made
some icons and include the best ones I've found and finally I have a
really cool ToolBox with FvwmButtons and different wmaker aware apps
docked on it. 

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>

On Sun, 17 May 1998, Adam Kopacz wrote:

> German Jose Gomez Garcia wrote:
> hi,
> 
> > some spare space in his big and incredible ftp server please drop me a
> > mail (preferebly if you have a good conection to the net, no 28.8kbps
> > please :)
> 
> ne ftp but http on a damm fast server (ID.net). 
> => http://www.idnet.de/~AdamK/fvwm2 ?
> 
> >         The look of my fvwm2 is really good now (I would say the best
> > wm I've ever seen) and it is not too difficult to configure, so....
> 
> send me thsi patch and a screenshot please !!! :-)
> 
> > PS: don't ask for screenshots, I will post some as soon as I could :)
> <g>
> 
> -- 
> Adam Kopacz - http://www.idnet.de/~AdamK 
> ID.net - Internet Services Deutschland GmbH - http://www.idnet.de
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].